Subject: Console GUI fixed? Url Correction
From: [email-masked] (Eric Britten)

17 Jul 1997 13:00:20 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Recently I posted a request about testing some software I wrote on
Windows NT 4.0 called Console GUI.  I just want to know if it runs
because I think I fixed the problem with the invalid images.
Unfortunately the URL I got was wrong.  It should be
http://pages.prodigy.net/britten/gnugui/

> > These programs capture the output of a console program, including
> the
> > GNU tools and format its output into a window.
> >
> > If someone could check it out and see if they work and email me I
> would
> > appreciate it very much.

Eric Britten

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".